@charset "utf-8";

.w1274px{width: 1274px;margin:0 auto;}
.w1156px{width: 1156px;margin:0 auto;}

.header{width: 100%;height: 567px;background: url(../images/bg_1.png) center top no-repeat;text-align: center;min-width: 1274px;}
.header img{display: block;margin:0 auto;}
.header .tit1{width: 808px;padding-top: 140px;}
.header .tit2{width: 569px;padding-top: 25px;}
.header .tit3{width: 582px;padding-top: 25px;}
.header .w1274px{position: relative;}
.head_link{position: absolute;right: 0;right: 0;top: 20px;color: #fff;}
.head_link ul li{float: left;height: 16px;}
.head_link ul li a{color: #d7d7d7;padding: 0 10px;display: block;line-height: 16px;}
.head_link ul li:first-child{border-right: 1px solid #d7d7d7;}
.head_link ul li a:hover{color: #fff;}

.models{width: 100%;height: 522px;background: url(../images/bg_2.png) center top no-repeat;min-width: 1274px;}
.models .w1274px{height: 522px;}
.models .car{width: 100%;height: 100%;}
.models .car ul{position: relative;width: 100%;height: 100%;}
.models .car ul li{position: absolute;display: inline-block;}
.models .car ul li.car_1{left: 305px;top: 0;}
.models .car ul li.car_2{left: 65px;top: 157px;}
.models .car ul li.car_3{right: 82px;top: 0;}
.models .car ul li.car_4{left: 481px;top: 28px;}
.btnClick{width: 51px;height: 51px;background: url(../images/icon1.png) center no-repeat;position:absolute;cursor: pointer;-webkit-animation: myfirst 1.2s 0s infinite linear both;animation: myfirst 1.2s 0s infinite linear both;}
.btnClick .icon{width: 100%;height: 100%;position: absolute;left: 0;top: 0;}
.btnClick .icon1{background: url(../images/icon2.png) center no-repeat;position: relative;-webkit-animation: btnPlayAnim 2s 0s infinite linear both;animation: btnPlayAnim 2s 0s infinite linear both;}
.models .car ul li.car_1 .btnClick{right: 60px;top: -10px;}
.models .car ul li.car_2 .btnClick{left: 120px;top: -20px;}
.models .car ul li.car_3 .btnClick{left: 90px;top: -20px;}
.models .car ul li.car_4 .btnClick{left: 200px;top: 10px;}

.watch{width: 100%;height: 678px;background: url(../images/bg_3.png) center top no-repeat;min-width: 1274px;}
.watch .tit{padding-top: 40px;}
.watch .tit img{width: 100%;display: block;}
.watch .con{border: 6px solid #fd4478;border-radius: 20px;overflow: hidden;}
.watch .con ul{overflow: hidden;width: 1180px;}
.watch .con ul li{background: #fff;width: 350px;padding: 0 14px;float: left;margin-right: 5px;min-height: 455px;}
.watch .con ul li h2{font-size: 24px;color: #e22664;font-weight: bold;padding: 23px 0;text-align: center;}
.watch .con ul li img{width: 100%;display: block;}
.watch .con ul li p{font-size: 15px;line-height: 26px;color: #666666;padding-top: 25px;}

.system{width: 100%;height: 1000px;background: url(../images/bg_4.jpg) center top no-repeat;min-width: 1274px;}
.system .tit{padding-top: 36px;}
.system .con{border: 6px solid #fd4478;border-radius: 20px;overflow: hidden;background: #fff;}
.system .con img{display: block;width: 1123px;margin: 0 auto;padding-top: 15px;}
.system .p1{text-align: center;color: #fff;font-size: 14px;padding-top: 6px;}

/*footer*/
.footer{background: url(../images/footerbg.png) repeat;position: fixed;padding: 35px 0;height: 40px;position: fixed;bottom: 0px;width:100%;min-width: 1274px;display: none;}
.footer .w1156px{position: relative;}
.footer h1{float: left;display: block;width:96px;font-size: 16px;line-height: 20px;font-weight: bold;color: #fff;margin-right: 35px;}
.footer form .yt_bd{overflow: hidden;}
.footer form .yt_bd .row{float: left;}
.footer form .yt_bd .row select{ width: 220px; height: 40px; line-height: 40px; border: 0; padding: 0 10px;}
.footer form .yt_bd .row select{ height: 40px\9;padding-bottom: 10px\9;*margin-top: 8px;}
.footer form .yt_bd .row input{width:220px;height: 40px;line-height: 40px;border:none;margin-left: 13px;padding-left: 10px;}
.footer form .yt_bd .row input.submit{width: 123px;background: #f7cd08;color: #aa0cc7;font-size: 16px;cursor: pointer;padding-left: 0;transition: 0.5s;}
.footer form .yt_bd .row input.submit:hover{background: #fb9c14;transition: 0.5s;}
.footer .zhushou{width:133px;margin-left: 40px;position: absolute;right: 0;top: 0;}
.footer.active { bottom: 0; }

.pop{width: 1070px;height: 554px;position: fixed;left: 50%;margin-left: -535px;top: 50%;margin-top: -277px;background: #fff;padding: 20px;z-index: 4;display: none;}
.pop .pop-close{width: 48px;height: 50px;position: absolute;right: 0;top: 0;cursor: pointer;}
.pop .banner{min-height: 442px}
.pop .banner img{width: 100%;;}
.pop .order{padding-top: 20px;}
.pop form .yt_bd{overflow: hidden;}
.pop form .yt_bd .row{float: left;}
.pop form .yt_bd .row input{width:280px;height: 38px;line-height: 38px;border:none;margin-right:25px;padding-left: 10px;border: 1px solid #d4d4d4;}
.pop form .yt_bd .row input.submit{width: 260px;height: 40px;line-height: 40px;border: 0;background: #f63c56;color: #fff;font-size: 16px;cursor: pointer;padding-left: 0;transition: 0.5s;}
.pop form .yt_bd .row input.submit:hover{background: #fb9c14;transition: 0.5s;}

.cover-bg{width: 100%;height: 100%;position: fixed;background: url(../images/cover-bg.png) repeat;left: 0;right: 0;top: 0;bottom: 0;z-index: 3;display: none;}
/*返回顶部*/
#back_top{width: 50px;height:50px;position: fixed;right: 1%;bottom: 150px;display: none;z-index: 2;background: #000;filter:alpha(opacity=100);opacity:1;display:none;border-radius: 10px;text-align: center;}
#back_top i{font-size: 20px;line-height: 50px;color: #fff;} 
@keyframes btnPlayAnim{from{transform: rotate(0deg);}to{transform: rotate(360deg);}}
@-webkit-keyframes btnPlayAnim{from{-webkit-transform: rotate(0deg);}to{-webkit-transform: rotate(360deg);}}
@keyframes myfirst{0% {transform: scale(1,1);}50% {transform: scale(1.06,1.06);}100% {transform: scale(1,1);}}
@-webkit-keyframes myfirst{0% {-webkit-transform: scale(1,1);}50% {-webkit-transform: scale(0.8,0.8);}100% {-webkit-transform: scale(1,1);}}